  %
  %  this file compares the model results with the real results
  %
  figure
  %scale = 180/pi;
  scale = 1.0;
  [m_ts,m_ys]= stairs(m_time,m_y*scale);
  [ts,ys] = stairs(time,y*scale); 
  
  hold on
  plot(m_ts,m_ys,'-','Linewidth',1);
  plot(ts,ys,'-','Linewidth',3);
  ylabel('Displacement (cm)');
  grid; legend('Model','Real'); 
  hold off